DSA-5690-1

Source
https://security-tracker.debian.org/tracker/DSA-5690-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-5690-1.json
Related
  • CVE-2024-3044
Published
2024-05-15T00:00:00Z
Modified
2024-05-15T18:15:22.473735Z
Summary
libreoffice - security update
Details
References

Affected packages

Debian:11 / libreoffice

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
1:7.0.4-4+deb11u9

Affected versions

1:7.*

1:7.0.4-4
1:7.0.4-4+deb11u1~bpo10+1
1:7.0.4-4+deb11u1
1:7.0.4-4+deb11u2
1:7.0.4-4+deb11u3~bpo10+1
1:7.0.4-4+deb11u3
1:7.0.4-4+deb11u4~bpo10+1
1:7.0.4-4+deb11u4
1:7.0.4-4+deb11u5
1:7.0.4-4+deb11u6
1:7.0.4-4+deb11u7
1:7.0.4-4+deb11u8

Debian:12 / libreoffice

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
4:7.4.7-1+deb12u2

Affected versions

4:7.*

4:7.4.5-3
4:7.4.7-1~bpo11+1
4:7.4.7-1
4:7.4.7-1+deb12u1~bpo11+1
4:7.4.7-1+deb12u1